コンテンツへスキップ

Selecting data

For each endpoint, you can select which columns you want to retrieve by using the select query parameter. Besides the columns of the resource itself, you can also select columns from related resources. For more advanced selection options refer to the PostgREST documentation.

Selecting all columns
curl -X GET "https://api.bookingmood.com/v1/products?select=*" \
  -H "Authorization: Bearer YOUR_API_KEY"
Selecting specific columns
curl -X GET "https://api.bookingmood.com/v1/products?select=id,name" \
  -H "Authorization: Bearer YOUR_API_KEY"
Including data from related tables
curl -X GET "https://api.bookingmood.com/v1/products?select=name,capacities(*)" \
  -H "Authorization: Bearer YOUR_API_KEY"

予約管理を自分でする。自分だけのビジネスを築き上げましょう。

Bookingmoodを活用して、直接予約を増やし、ゲストとのより強固な関係を築いている1200社以上の独立系バケーションレンタル事業者に加わりましょう。

無料の14日間トライアルを開始